<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>Comments for GUADEC 2016</title>
	<atom:link href="https://2016.guadec.org/comments/feed/" rel="self" type="application/rss+xml" />
	<link>https://2016.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Fri, 16 Dec 2016 13:34:22 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7</generator>
</channel>
</rss>
